ul#top-links {
  list-style-type: none;
	margin:          0;
	display:         block;
	padding:         0;
}

ul#top-links li {
	float:            left;
	margin:           0;
	display:          block;
	white-space:      nowrap;
	color:            white;
	min-height:       25px;
	height:           auto !important;
	height:           25px;
	font-size:        12px;
	font-family:      arial, helvetica, sans-serif;
}

ul#top-links li a {
  margin:          2px;
	text-align:      center;
  border:          solid white 1px;
  color:           white;
	text-decoration: none;
	display:         block;
	min-height:      17px;
	height:          auto !important;
	height:          17px;
	padding-top:     1px;
	padding-bottom:  1px;
	line-height:     13px;
}

ul#top-links li a.tall {
  padding-top: 8px;
	padding-bottom: 3px
}

ul#top-links li.spacer div {
  background-color: black; 
	height: 34px;
}

ul#top-links li a:hover {
  color: white ! important
}

ul#top-links a.current {
  font-weight: bold;
}

/* Rollover color classes */

div.top-links-home {
  background-color: #4B7394
}
div.top-links-home a:hover, 
div.top-links-home a.current {
  background-color: #6D9CC0;
}

div.top-links-newscenter {
  background-color: #67201D;
}
div.top-links-newscenter a:hover, 
div.top-links-newscenter a.current {
  background-color: #993333;
}

div.top-links-gallery {
  background-color: #454F6E;
}
div.top-links-gallery a:hover, 
div.top-links-gallery a.current {
  background-color: #6B7595;
}

div.top-links-discoveries, div.top-links-hubble_discoveries {
  background-color: #6A5423;
}
div.top-links-discoveries a:hover, 
div.top-links-discoveries a.current,
div.top-links-hubble_discoveries a:hover, 
div.top-links-hubble_discoveries a.current {
  background-color: #A17E33;
}

div.top-links-telescope {
  background-color: #553139;
}
div.top-links-telescope a:hover, 
div.top-links-telescope a.current {
  background-color: #995765;
}

div.top-links-astronomy {
  background-color: #44595C;
}
div.top-links-astronomy a:hover, 
div.top-links-astronomy a.current {
  background-color: #7C8782;
}

div.top-links-education {
  background-color: #626643;
}
div.top-links-education a:hover, 
div.top-links-education a.current {
  background-color: #9EA46B;
}

div.top-links-reference {
  background-color: #543F30;
}
div.top-links-reference a:hover, 
div.top-links-reference a.current {
  background-color: #AB7F60;
}

div.top-links-webb_telescope {
  background-color: #611111
}
div.top-links-webb_telescope a:hover, 
div.top-links-webb_telescope a.current {
  background-color: #A64B58;
}
